Bug 1651445 - [RFE] storage.reserve option should take size of disk as input instead of percentage
Summary: [RFE] storage.reserve option should take size of disk as input instead of per...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: posix
Version: mainline
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: spamecha
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1573077
TreeView+ depends on / blocked
 
Reported: 2018-11-20 06:23 UTC by spamecha
Modified: 2019-06-26 14:08 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1573077
Environment:
Last Closed: 2019-06-26 14:08:26 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Gluster.org Gerrit 21686 None Merged posix: add storage.reserve-size option 2019-06-03 02:59:50 UTC
Gluster.org Gerrit 22900 None Merged posix: modify storage.reserve option to take size and percent 2019-06-26 14:08:25 UTC

Comment 1 Worker Ant 2018-11-20 06:45:49 UTC
REVIEW: https://review.gluster.org/21686 (posix: storage.reserve option should take size as input instead of percentage) posted (#1) for review on master by Sheetal Pamecha

Comment 2 Worker Ant 2019-06-03 02:59:51 UTC
REVIEW: https://review.gluster.org/21686 (posix: add storage.reserve-size option) merged (#13) on master by Amar Tumballi

Comment 3 Worker Ant 2019-06-19 11:44:14 UTC
REVIEW: https://review.gluster.org/22900 (posix: modify storage.reserve option to take size and percent) posted (#1) for review on master by Sheetal Pamecha

Comment 4 Worker Ant 2019-06-26 14:08:26 UTC
REVIEW: https://review.gluster.org/22900 (posix: modify storage.reserve option to take size and percent) merged (#8) on master by Amar Tumballi


Note You need to log in before you can comment on or make changes to this bug.